<Gauge Name="MFD2Switch" Version="2.0">
   <Image Name="knob_bkgrnd.bmp" Imagesizes="44,44,0,0"/>
   <Element>
      <Position X="0" Y="0"/>
      <Select>
        <Value>(A:Panel Lights,bool)</Value> 
        <Case Value="0">
            <Image Name="knob_lt_lts_bkgrnd.bmp" Luminous="Yes" ImageSizes="44,44,0,0" /> 
        </Case>
        <Case Value="1">
            <Image Name="knob_lt_lts_bkgrnd.bmp" Luminous="Yes" ImageSizes="44,44,0,0" /> 
        </Case>
      </Select>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
      <MaskImage Name="ab_knob_mask.bmp" ImageSizes="44,44"/>
      <Select>
         <Value>(L:Nav Display Switch, bool)</Value>
         <Case Value="0">
             <Image Name="Eknob_4.bmp" ImageSizes="44,44,0,0"/>
         </Case>
         <Case Value="1">
             <Image Name="Eknob_1.bmp" ImageSizes="44,44,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>(L:Nav Display Switch, bool) ! (&gt;L:Nav Display Switch, bool)</Click>
   </Mouse>
</Gauge>